.interna_produtos {
  background: url(../_img/bg-produtos.jpg) no-repeat center;
  background-size: cover;
}

.produto_item {
  padding-top: 60px;
}

.produto_item h2 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  letter-spacing: .1em;
  text-transform: uppercase;
  position: relative;
  top: -180px;
  text-align: center;

  margin-bottom: -56px;
}

.produto_item h2::after,
.produto_item h2::before {
  content: "";
  display: block;
  margin: 6px auto 8px auto;
  width: 60px;
  height: 3px;
  background: #fff
}

.produto_icone {
  background: #000;
  padding: 70px 0;
}

.produto_icone img {
  margin: 0 auto;
}

.produto_info {
  background: #000;
}

.produto_info p {
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  padding: 30px 40px;
  height: 180px;
}

.produto_info ul li {
  background: #fec63e;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: .1em;
  float: left;
  width: 229px;
  height: 49px;
  text-align: center;
  padding-top: 16px;
}

.produto_info ul li:nth-child(1),
.produto_info ul li:nth-child(2) {
  margin-bottom: 2px;
}

.produto_info ul li:nth-child(even) {
  margin-left: 2px;
}

/* Orçamento */
.orcamento {
  background: #000;
  width: 100%;
  margin-top: 60px;
  padding: 40px 0;
}

.orcamento h2 {
  color: #fec63e;
}

.orcamento h2::after {
  background: #fec63e;
}

.form {
  padding-right: 60px;
}

.form label {
  display: block;
  color: #fff;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 18px;
  line-height: 25px;
}

.form input {
  width: 100%;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 10px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.form textarea {
  width: 100%;
  height: 120px;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 20px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.form button {
  background: none;
  outline: none;
  padding: 7px 40px;
}

.orcamento_dados {
  color: #fff;
}

.orcamento_dados h3 {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fec63e;
  margin-bottom: 5px;
}

.orcamento_dados span {
  display: block;
  font-size: 18px;
  line-height: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.orcamento_dados span:nth-of-type(2) {
  margin-bottom: 30px;
}

.orcamento_dados p {
  margin: 8px 0;
}

.orcamento_dados ul {
  padding-right: 60px;
}

.orcamento_dados ul li {
  padding: 10px 15px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 14px;
}

.orcamento_dados ul li:nth-child(odd) {
  background: #292929;
}